{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.toString()Ljava/lang/String;",
  "numberOfDefinitions": 26,
  "calls": {
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eIsProxy()Z": 26,
    "Lorg/eclipse/ocl/util/ToStringVisitor.getInstance(Lorg/eclipse/ocl/utilities/TypedElement;)Lorg/eclipse/ocl/util/ToStringVisitor;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.toString()Ljava/lang/String;": 26
  }
}